This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 141176 - bogus bug test
bogus bug test
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
www.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 14:19 EST by Jesus M. Rodriguez
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 16:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2004-11-29 14:19:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001 Firefox/0.10.1

Description of problem:
This is a test bug which I will close soon.  Using it to write up a bug for bugzilla beta.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
  

Actual Results:  nullpointer

Expected Results:  hello world

Additional info:
Comment 1 Jesus M. Rodriguez 2004-11-29 16:03:49 EST
This bug was used to walk myself through the Guided (Wizard) view of
Bugzilla beta release.

Note You need to log in before you can comment on or make changes to this bug.